> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cryptomate.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete provider customer link

> Remove the link between a client and a provider's customer ID.

<Warning>
  **Deprecated.** This endpoint is no longer available in the public API and is kept for reference only.
</Warning>

Removes the link between a client and a provider's customer ID. Requires an API key with access level 3 or higher.

## Path parameters

<ParamField path="clientId" type="string" required>
  Unique identifier of the client.
</ParamField>

<ParamField path="id" type="string" required>
  Unique identifier of the provider customer link to delete.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.cryptomate.me/management/clients/client_a1b2c3d4-e5f6-4a7b-8c9d-0e1f2a3b4c5d/providers/cpc_abc123" \
    -H "x-api-key: $CRYPTOMATE_API_KEY"
  ```
</RequestExample>
